API 5 and 6 - How install?

Common bugs/problems with the Android SDK the Emulator and the ADT-Plugin.

API 5 and 6 - How install?

Postby Menor » Wed Jun 08, 2011 8:37 pm

How can i install the APIS 5 and 6 on SDK?

I've been downloaded all updates and not appear API 5 and 6.

Anyone know why?

Image


All API that i have installed...

I'm using Windows 7...

Thanks
Menor
Experienced Developer
Experienced Developer
 
Posts: 83
Joined: Mon Apr 11, 2011 3:45 pm

Top

Re: API 5 and 6 - How install?

Postby Chrystian » Thu Jun 09, 2011 9:47 pm

Those versions are considered obsolete, go to:

https://dl-ssl.google.com/android/repository/repository.xml

as you can see the API 5 and 6 have the obsolete tag, that is why they are not showing up on the sdk and avd manager. You should save the repository.xml, remove the obsolete tag and add the modified xml file to your sdk and avd manager.
--
Chrystian Vieyra
Chrystian
Junior Developer
Junior Developer
 
Posts: 18
Joined: Mon Jul 12, 2010 2:58 am

Re: API 5 and 6 - How install?

Postby Menor » Mon Jun 13, 2011 2:24 pm

I downloaded the xml and removed the obsolete tag, but the avd manager couldn't load this xml, do you know why?
Menor
Experienced Developer
Experienced Developer
 
Posts: 83
Joined: Mon Apr 11, 2011 3:45 pm

Re: API 5 and 6 - How install?

Postby Chrystian » Mon Jun 13, 2011 5:21 pm

--
Chrystian Vieyra
Chrystian
Junior Developer
Junior Developer
 
Posts: 18
Joined: Mon Jul 12, 2010 2:58 am

Re: API 5 and 6 - How install?

Postby Menor » Wed Jun 15, 2011 1:04 pm

i downloaded and it works fine. Thanks.

Another question: I need the GoogleApi 5 and 6 emulator (i'm using maps on application), do you know how can i do it?
Menor
Experienced Developer
Experienced Developer
 
Posts: 83
Joined: Mon Apr 11, 2011 3:45 pm

Top

Return to SDK/ADT/Emulator Problems

Who is online

Users browsing this forum: No registered users and 4 guests